/*** Layout ***/

/* General layout stuff */
body {
    color: #ffffff;
    font-family: Verdana,sans,sans-serif;
    font-size: 15px;
    padding: 0px;
    margin: 0px;
    text-align: center;
    }
#main-wrapper {
    position: relative;     /* Ensure that default z-indexing works as expected */
    margin: 0px auto 0px auto;
    text-align: left;
    width: 880px;
    z-index: 1;
    }

#background {
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;     /* Make sure image is always centered beneath page so that extreme-sized screens still look ok */
    }
    #background img {
        display: inline;    /* So that centering works (above) */
        }

/* Logo */
#logo {
    display: block;
    outline: none;
    height: 170px;
    width: 190px;
    background: url('images/logo.png') left top no-repeat;
    }

/* Menu */
#main-menu {
    text-align:right;
    }

#menu {}
    #menu a.menuitem {
        text-decoration: none;
        color: #ffffff;
        border-top: 5px solid transparent;
        display: inline-block;
        margin-top: -5px;
        outline: none;
        font-weight: normal;
        }
    #menu a:hover.menuitem {
        border-top: 5px solid #a9df07;
        color:#a9df07;
        }
    #menu a.first {}
    #menu a.last {}
    #menu a.active {
        border-top: 5px solid #a9df07;
        color:#a9df07;
        }
        #menu a .menutext {
            padding: 0px 32px 0px 32px;
            height: 35px;
            line-height: 35px;
            border-left: 1px solid #b4b4b4;
            border-right: 1px solid #202020;
            }
        #menu a.first .menutext {
            border-left:none;
            }
        #menu a.last .menutext {
            border-right:none;
            }

#content-wrapper {
    position: relative;
    background:url('images/content-bg.png');
    }

/* Content area */
#content {
    padding: 0px 40px 0px 40px;
    min-height: 300px;
    }
        #content-wrapper #contactbox {
            font-size: 11px;
            float: right;
            text-align: right;
            background: url('images/contactbox-bg.png') bottom right no-repeat;
            padding-right: 65px;
            min-height: 165px;
            margin-bottom: -25px;
            margin-right: -25px;
            }

h1 {
    position: relative;
    margin: 65px 0 35px -115px;
    background: url('images/heading-bg.png') left repeat-y;
    padding: 5px 0px 10px 50px;
    font-weight: normal;
    font-size: 40px;
    }
    h1 + .subtitle {
        display: block;
        position: relative;
        margin: -35px 0 35px -115px;     /* Top & bottom margins must equal -h1:margin-bottom */
        background: url('images/heading-bg.png') left repeat-y;
        padding: 0px 0px 15px 100px;

        font-weight: bold;
        font-size: 13px;
        }

h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
    margin-top: 0;
    }

h2 {
    margin-top: 20px;
    }

.image-frame {
    background: url(images/translucent-white-75.png);
    text-align: center;
    padding: 15px;
    width: auto;
    color: #444;
    font-size: smaller;
    border: 1px solid black;
    }
        

/* Content area: triple column layouts */
.tricol-left {
    width: 253px;
    float: left;
    padding: 0px 10px 0px 0px;
    margin-top: 20px;
    }
.tricol-mid {
    width: 254px;
    float: left;
    padding: 0px 10px 0px 10px;
    margin-top: 20px;
    }
.tricol-right {
    width: 253px;
    float: left;
    padding: 0px 0px 0px 10px;
    margin-top: 20px;
    }
.tricol-double-left {
    width: 527px;
    float: left;
    padding: 0px 10px 0px 0px;
    margin-top: 20px;
    }
.tricol-double-left .tricol-left {}
.tricol-double-left .tricol-mid {
    padding:0px 0px 0px 10px;
    margin-top: 20px;
    }
                             
/* Footer */
#footer {
    font-size: 11px;
    height: 75px;
    position: relative;
    -moz-text-shadow: 0px 0px 6px #000000;
    -webkit-text-shadow: 0px 0px 6px #000000;
    text-shadow: 0px 0px 6px #000000;
    }
    #footer #siteby {
        position: absolute;
        bottom: 20px;
        }
        #footer #siteby a {
            text-decoration: none;
            color: #ffffff;
            }

.clear{ clear: both;}

/*** Content ***/
/* General */
a {
    text-decoration: none;
    color: #a9df07;
    font-weight: bold;
    }
a:hover {
    text-decoration: underline;
    }
a img {
    border:none;
    }
a.big-green {
    font-size: 18px;
    font-weight: bold;
    }
ul.ticklist {
    list-style-image: url('images/tick.png');
    }

/* Contact Info */
.maplink {
    font-size: 10px;
    color: #a9df07;
    text-decoration: none;
    }
iframe.map {
    display: block;
    border: 2px solid #a9df07;
    background: url('images/map-backup.jpg') left no-repeat;
    }
.smalltext {
    font-size: 11px;
    }

/* Products */
#datatek-signup { }
#datatek-signup input[type=email] {
    border: 1px #000000 solid;
    background: #ddd;
    width: 300px;
    padding: 5px 3px 5px 3px;
    font-size: 20px;
    }
#datatek-signup input[type=image] {
    position: relative;
    top: 10px;
    padding-left: 15px;
    }
    
.quicklinks {
    font-weight: bold;
    }
.quicklinks a {
    font-weight: normal;
    padding: 0px 5px 0px 5px;
    }

/* Login form */
#login-form-wrapper {
    display:block;
    text-align:center;
    }
    
    #login-form {
    display:inline-block;
    text-align:left;
    }

/* Downloads */
ul.downloads li {font-size:16px;}
